name: Footer Two Columns Simple
group: Artisan Footer
slots:
  top:
    title: Top
  branding:
    title: Branding
  menu:
    title: Menu
  bottom:
    title: Bottom
props:
  type: object
  additionalProperties: false
  properties: {}
